# CyberSource.Ptsv2refreshpaymentstatusidPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**customer** | [**Ptsv2refreshpaymentstatusidPaymentInformationCustomer**](Ptsv2refreshpaymentstatusidPaymentInformationCustomer.md) |  | [optional] 
**paymentType** | [**Ptsv2refreshpaymentstatusidPaymentInformationPaymentType**](Ptsv2refreshpaymentstatusidPaymentInformationPaymentType.md) |  | [optional] 


